class WalletAppbarModel {
  String appBarName;
  String appBarNameColor;
  String appBarBgColor;
  String bgImg;

  WalletAppbarModel(
      {this.appBarName, this.appBarNameColor, this.appBarBgColor, this.bgImg});

  WalletAppbarModel.fromJson(Map<String, dynamic> json) {
    appBarName = json['app_bar_name'];
    appBarNameColor = json['app_bar_name_color'];
    appBarBgColor = json['app_bar_bg_color'];
    bgImg = json['bg_img'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['app_bar_name'] = this.appBarName;
    data['app_bar_name_color'] = this.appBarNameColor;
    data['app_bar_bg_color'] = this.appBarBgColor;
    data['bg_img'] = this.bgImg;
    return data;
  }
}
